$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-5y-21_1998-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-5y-21_1998-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -400000.0
      - -2000000.0
    - - -500000.0
      - -2000000.0
    - - -500000.0
      - -2100000.0
    - - -400000.0
      - -2100000.0
    - - -400000.0
      - -2000000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -500000.0
    - 0.0
    - -25.0
    - -2000000.0
    - 0.0
    - 0.0
    - 1.0
id: 3cd65604-0c56-4c86-a444-1133d5a79409
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1998-01-01
lineage:
  ls5_fc_albers:
  - 4ea0e000-31fa-4639-b2f0-6a27bf4fdf05
  - c5252482-5cb2-4c9b-a42e-74d3a831d78d
  - 9cec0178-70bb-460f-be0f-11139c423db1
  - ca065f98-2d8f-492a-847a-76980933ac0d
  - 45a3fa56-9b88-4f0a-874b-aed30dbaefea
  - 34fc89a8-2041-47ec-90bb-37c688cea08c
  - 3131b273-cc99-462e-9a3b-a6bf391c1c07
  - 8fc8367e-1200-4557-8dd7-fdd6c1b0000f
  - d1938c41-5da7-47a3-8481-667f764469b4
  - 8c813a20-b99b-49cb-acb7-ea13a98d135e
  - 31ddf71c-5420-41fd-99b7-d60ffbb1c848
  - ffaa0686-c6da-4473-b7f2-91280ec2a43f
  - 031024ed-7aa0-4129-96ce-a0bf8a4c8bf0
  - b76ba9d7-7c71-49d7-b259-83b4dfcd10fe
  - 13cfb0db-c85c-42bb-b479-abe182b208e3
  - 16422b85-4ea4-48cb-81d1-b0e3aa6e914d
  - 421c4e91-bb43-4779-afa5-b7da35f33bd0
  - d21ed3ec-09df-4615-87e2-4cacde58ba96
  - d81095f5-3b20-4258-bc5e-8645ca06fc48
  - 47f0b3cb-ba41-4a6e-8a52-25f7f95c00d5
  - 17e8feb6-82cd-4446-9440-3af02b912184
  - dd3e2a98-b6a7-408c-8d97-31434386220d
  - 61149dcb-a5e3-4117-8c54-80e1628cdd5e
  - 7d5bdfdc-9117-4b57-967e-7d9ba8796aed
  - 1bf99575-3a0f-4fdb-8097-5593cec4ab4f
  - f3d0d6fa-caec-4c9d-8b2c-306cc58c5f24
  - ace43598-32bc-44d6-99c5-7ebf77647d4b
  - d77aeca7-9905-4d10-abac-0b40b98a5c8a
  - 144c06f1-7be4-407d-bf09-4feccef3071d
  - 8e631b99-87d2-410b-8634-1a38575e7b5a
  - 6db085b1-ab44-4608-9bb2-add77e216bfd
  - 11e837ec-aa98-48ad-9d8b-1106941b31e7
  - 0fa2b61a-d452-4d40-bba1-7dede8708c70
  - 39ec8394-2ec3-4292-befd-205e7c70231f
  - 6d9818d1-2ccc-4c4d-b208-252a640d8058
  - fff1a0ed-d979-4b60-9ddb-b1ecee741f8a
  - d402b6a9-19b1-4c26-98ed-54074121a52d
  - 618453c4-37f4-47c1-b015-225d8252af92
  - b448a18b-b0f8-4e40-89c9-4ba678c77aa3
  - 1d8e5f6f-7c4f-474d-94cb-33c71d65b8eb
  - 65b3f260-99a5-4e45-b27f-4664bf175ae1
  - dc2b8349-4966-4562-803e-31e362cc14fe
  - 750cdcc0-a8e2-481c-9bd5-26ac4b0437ee
  - 0c5a49fc-0b25-4b09-8197-4a96fab55fc2
  - aaba29e7-9679-4788-a697-c2f9ce70a4c7
  - 82603b5a-dc4d-47c0-94ac-2d3b77e35dda
  - 05bfd9c6-2a91-49c4-b05a-8f375798a7d9
  - 18f7b44d-6b60-4495-a7de-9da570fe1add
  - 7a99f102-be96-44b4-96bf-7034d8e0be96
  - 09917ff2-100b-49ee-af2f-1a0c9623362c
  - 8c57e22c-c5ee-4dbc-867a-6877e8f17eb9
  - 65905b3c-0236-4619-91ae-ac7cd970ddf8
  - f3da9bd7-83ff-45e8-8e63-927e10cb7219
  - 5021bb51-89d7-4912-bf79-0f3ccf8f6e42
  - 0f642e34-cde3-4cc6-be5c-f99f7f5c3a82
  - a37074d7-73f2-483a-9fb7-1809f12fe2be
  - 4d4c0e95-9e37-4724-87a9-e046df553bb5
  - 94485398-ddfc-41be-82d7-41a2f447ad7e
  - 8fdf0cc1-4084-490c-a451-db64908d510e
  - 3a4c937d-8c9d-4e01-85c6-3cb4fa19cb8c
  - e1a9db30-954f-4597-ad19-cbe016f90f9d
  - 79d83788-2efc-40e9-ad86-22b93380b2cf
  - d5a713ca-49af-409a-91f8-9c2019f23883
  - 3738bc1e-20fc-49f5-93ba-d1adeba062be
  - d1aee0dc-b276-4d32-a202-0f03174b30af
  - a79b7882-8d11-442a-88a7-80f925d392b9
  - 81b93a3a-f8ea-444f-9078-ad6882073cb8
  - c1fc244b-5dcf-4b7a-94e4-7d0c7245f64e
  - d880f0ad-7467-44c6-87f7-7e833d3cddf8
  - 7059e168-6f7b-49c0-b51b-1dfcb32af5d3
  ls5_nbart_geomedian_annual:
  - 6b71be19-f3a1-4b2f-b343-a3fbcb21c925
  ls5_nbart_tmad_annual:
  - 505bef72-74c5-4ba6-8d7d-5a426e3b2cbd
  wofs_albers:
  - ec89657e-8d17-4699-b2f5-e1b70bb0e46e
  - b6050a7f-d479-4082-983d-c767f3fe6dee
  - 74480185-1531-471c-ad64-70143016692e
  - 820cc014-b8eb-4bca-8e03-af6d8b8ef5bc
  - 75ff4bfc-f5b4-4e01-99c3-949ccedef360
  - 6b631b05-d1e1-4143-9c61-5b2f17d27ddd
  - 93d3b853-a1fe-46cc-9500-fd1492c1aaa3
  - ab90f6f2-589c-478c-8475-ac4b52ace165
  - c0e4385b-e468-4fc5-a4d4-b8bd0c3de5ee
  - d7e39206-53a5-432d-985b-f4dec6950c71
  - ea5f1086-0c3c-44db-8095-73e993ed605a
  - b9911563-494b-4bdc-8a75-9345ab31f527
  - 98104400-15a0-4a2f-a0ce-209dbc3b0a96
  - 3324c81a-1384-4858-a222-7bd800169072
  - b039fd23-7692-4642-b8ed-9c16963cbad5
  - c1167b68-cd40-437c-badb-60c0752c5fe8
  - 00d25e92-e60b-42c6-8eed-7f5933cec708
  - ece9872f-fa6b-4a97-9d14-9d7b6b0c0282
  - 2aa602f3-67a9-4264-9c09-1c1e17664b2c
  - 3a226450-e3ad-4d20-b9d1-b10d173a61a4
  - 96ace36a-3ea6-422c-af98-091dc80b278a
  - 628c8893-d0ca-4d38-bee2-15fb0cd1b8eb
  - bc20e472-870c-4c76-851b-ba5b23dfb943
  - acd60b60-b600-47bf-a1b1-bb9a0ffd77df
  - 64d323a0-2fd5-46a0-ad0c-b8610b593c3f
  - 3ea800c9-2d10-4c65-940c-116a19afd52a
  - df4d5269-118f-491d-8738-5917ddcb53f6
  - 7f353b66-1616-44f8-9bdf-61072cca0e28
  - 7ddfc8df-7c25-45b4-acf2-7f1e06f98886
  - f7c5cf9b-e7a3-432f-86fb-1aecd325531a
  - deaddc35-619e-4209-91b9-c8179ba71076
  - bf020779-82c0-4d0b-937e-b5c5d0d0f14f
  - da591bf8-166f-4605-b440-e275a0a3c188
  - e1f70dcb-200f-42fe-bc06-8f1f25e60fbe
  - a9b4cf7f-875f-4d3a-8dbc-e97ef35577e3
  - d120a1d4-0cad-4576-ac24-4922eb9a497f
  - e5d1cb58-06f0-40eb-97e9-1212ee665ff1
  - e9decbfb-9f7a-49af-8281-492bd447dfe2
  - 9c5a982f-636b-4f81-a3b1-faa5cfa3eb17
  - 2d5e05fc-6a90-4bdb-9c00-db0f0736894a
  - b548e38c-dc20-4b0b-b055-13c7469dc3a8
  - b8d5c98c-7b9a-4f4e-8e39-f1a2787dcf74
  - 2f88bff7-5136-49ff-8ee3-cb20b042984c
  - 1b87faca-c4cd-4157-8484-b2db51fd8f68
  - 80b9f136-e087-4ece-97da-c757e52d2151
  - 00c54546-82fc-4f98-bbe9-a80142fbdf87
  - 737c7535-05e1-4637-a638-8f7d998318d0
  - dff1189e-31e4-40d6-9b76-9c07a02a529f
  - b3e37a90-d760-4adc-9e88-2f35b5e727ae
  - 70893be1-0c05-4207-b8f9-266675fa7581
  - b1d58c89-b922-4c07-9b0a-c4cf1c747786
  - af3c245c-37e7-4cb1-8d23-a2cc415f4bff
  - 399e0a41-1b0a-4ad9-8a83-4600b4358dba
  - 0d7157c9-65aa-4cc7-91b1-18003f9d2aff
  - a8f82fcb-aca1-460e-95f4-3f9063df0cd3
  - 81e6b2d3-c2c6-4b4a-b08a-356aa6e5bea2
  - 4fcfcf39-078f-4f99-853e-36276be21437
  - a25b3734-9930-425c-9da9-b767a20e8248
  - d4ea8224-44c0-4509-ab60-997e3d5c465a
  - dc5536bc-4123-440a-ac16-0197c4fa1a18
  - ea9d85c5-c80a-43c6-9d3a-b080c0d82b5f
  - 6e9f480f-8a16-4490-bfe5-a9bc5167992d
  - 46a852da-326b-4279-89b1-5823769d567b
  - f09ff767-9e53-422e-b02a-2ffbfcacaaa7
  - 307fa0a1-4951-4acd-b084-756f269e647e
  - 541a3d42-ddf8-491b-bf4c-2c55381e980e
  - 52926001-7d44-4fef-9cf1-510adc2d2c43
  - 31c073ab-573c-4e45-84ad-d5b12ffbdada
  - 4b2cda47-df9b-45e6-882f-034fd4cdd356
  - abeb89de-0438-415a-aea1-314667b70bae
  wofs_annual_summary:
  - 21537076-3958-4245-8eec-ab5f95edb4d4
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-5y-21_1998-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-5y-21_1998-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-5y-21_1998-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-5y-21_1998-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-5y-21_1998-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-5y-21_1998-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-5y-21_1998-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-5y-21_1998-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-5y-21_1998-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1998-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-19 03:01:08.577159Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
